Subject: Re: [lojban] copyrighted translations

From: "michael helsem" <[email-masked]>
Date: Fri, 08 Jun 2001 20:23:12

>From: Bob LeChevalier-Logical Language Group <[email-masked]>
li'o

wouldn't it be nice if mr brin could be persuaded to just, er,
mention the name "lojban" anywhere in his next novel........
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com